# rrd_tune

(PECL rrd >= 0.9.0)

rrd_tune — Tunes some RRD database file header options

### Beschreibung

rrd_tune(string `$filename`, array `$options`): bool

Change some options in the RRD dabase header file. E.g. renames the source for the data etc.

### Parameter-Liste

`filename`
  RRD database file name.
`options`
  Options with RRD database file properties which will be changed. See rrd tune man page for details.

### Rückgabewerte

Gibt bei Erfolg `true` zurück. Bei einem Fehler wird `false` zurückgegeben.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open